{	
	"easycom": {
		        "autoscan": true,
		        "custom": {
		        	// uview-ui
					"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		        }
		    },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				
				"enablePullDownRefresh" : true,
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom"
				// #endif
				
			}
			
		},
		{
			"path": "pages/login",
			"style": {
				"enablePullDownRefresh" : true,
				
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom"
				// #endif
			}
		},
		{
			"path": "pages/otherNumlogin",
			"style": {
				
				// "navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"其他手机号登录"
			}
		},
		{
			"path": "pages/travel",
			"style": {
				
				// "navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"日月峡森林康养旅行"
			}
		},
		{
			"path": "pages/customerService",
			"style": {
			
				// "navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"客服中心"
			}
		},
		{
			"path": "pages/userCenter",
			"style": {
				
				// "navigationStyle": "custom",
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"我的"
			}
		}
		
	],
	"subPackages": [
		{
		"root": "pages/userCenter",
		"pages": [{
			"path": "aboutus",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"关于日月峡"
			}
		},{
			"path": "invoice",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"申请发票"
			}
		},{
			"path": "Policy",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"隐私政策"
			}
		},{
			"path": "Terms",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"用户协议"
			}
		},{
			"path": "userEdit",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"完善信息"
			}
		},{
			"path": "editMsg",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"修改信息"
			}
		},{
			"path": "notification",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"安全告知"
			}
		}
	    ]
	},
	{
		"root": "pages/peopleList",
		"pages": [{
			"path": "peopleList",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"出行人列表"
			}
		},{
			"path": "addPeople",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"添加出行人"
			}
		}
	    ]
	},
	{
		"root": "pages/travel",
		"pages": [{
			"path": "poster",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"生成海报"
			}
		},{
			"path": "travelDetails",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"套餐详情"
			}
		},{
			"path": "travelPeople",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"选择房型"
			}
		},{
			"path": "submitOrder",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"提交订单"
			}
		},{
			"path": "contract",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"合同"
			}
		}
	    ]
	},
	{
		"root": "pages/order",
		"pages": [{
			"path": "order",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"订单列表"
			}
		},{
			"path": "guide",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"专属森林向导"
			}
		}
		,{
			"path": "successpay",
			"style": {
				"navigationBarTextStyle": "black",
				// "navigationBarTitleText":"专属森林向导"
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom"
				// #endif
			}
		},{
			"path": "orderDetails",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"订单详情"
			}
		},{
			"path": "orderAfterSale",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"订单售后"
			}
		},{
			"path": "applyAfterSale",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"申请退款"
			}
		}
	    ]
	},
	{
		"root": "pages/invoice",
		"pages": [{
			"path": "invoiceList",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"开票"
			}
		},{
			"path": "invoiceAdmin",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"抬头管理"
				
			}
		},{
			"path": "invoiceHistory",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"开票历史"
			}
		},{
			"path": "invoiceEndit",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText":"编辑抬头"
			}
		},{
			"path": "applyInvoice",
			"style": {
				"navigationBarTextStyle": "black",
				// "navigationBarTitleText":"申请发票"
				// #ifdef MP-WEIXIN
				    "navigationStyle": "custom"
				// #endif
			}
		}
	    ]
	}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	  "tabBar": {
	    "color": "#C1C1C1",
	    "selectedColor": "#1E9F6A",
	    "backgroundColor": "#FFF",
	    "borderStyle": "black",
	    "list": [
			{
			  "pagePath": "pages/index/index",
			  "text": "首页",
			  "iconPath": "static/tabbaricon/首页.png",
			  "selectedIconPath": "static/tabbaricon/首页selected@2x.png"
			},
	      {
	        "pagePath": "pages/travel",
	        "text": "森林康养",
	        "iconPath": "static/tabbaricon/森林康养.png",
	        "selectedIconPath": "static/tabbaricon/森林康养@2x.png"
	      },
	      {
	        "pagePath": "pages/userCenter",
	        "text": "我的",
	        "iconPath": "static/tabbaricon/我的@2x.png",
	        "selectedIconPath": "static/tabbaricon/我的.png"
	      }
	    ]
	  }
}
